import:
  - recipe/symfony.php

config:
  repository: 'https://mmoeller:Linchen90@gitbase.de/OrangeJungle/CdsConnector.git'



hosts:
  192.168.178.95:
    alias: 'staging'
    remote_user: pi
    deploy_path: '~/CdsConnector'

tasks:
  build:
    - cd: '{{release_path}}'
    - run: 'make install'

after:
  deploy:failed: deploy:unlock
